# MixpanelFlagDelegate

    public protocol MixpanelFlagDelegate : AnyObject

Undocumented

- `getOptions()`

  Undocumented

  #### Declaration

  Swift

      func getOptions() -> MixpanelOptions

- `getDistinctId()`

  Undocumented

  #### Declaration

  Swift

      func getDistinctId() -> String

- `getAnonymousId()`

  Undocumented

  #### Declaration

  Swift

      func getAnonymousId() -> String?

- `track(event:properties:)`

  Undocumented

  #### Declaration

  Swift

      func track(event: String?, properties: Properties?)

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-04-07)

Generated by jazzy ♪♫ v0.15.4, a Realm project.